OpenVDB 5.1.0

Public Types | List of all members
promote< S, T > Struct Template Reference

`#include <Math.h>`

## Public Types
using | type = typename boost::numeric::conversion_traits< S, T >::supertype

## Member Typedef Documentation

## ◆ type

using type = typename boost::numeric::conversion_traits<S, T>::supertype

The documentation for this struct was generated from the following file:

- Math.h